Bug 889500 - correct phrasing of nfs-mount-udp option
correct phrasing of nfs-mount-udp option
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: nfs (Show other bugs)
pre-release
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Niels de Vos
: Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-21 08:47 EST by Niels de Vos
Modified: 2013-07-24 13:44 EDT (History)
1 user (show)

See Also:
Fixed In Version: glusterfs-3.4.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-24 13:44:03 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Niels de Vos 2012-12-21 08:47:06 EST
Description of problem:

# gluster volume set help | grep -A3 mount-udp
Option: nfs.mount-udp
Default Value: (null)
Description: set the option to 'on' to enable mountd on UDP. Needed by Solaris 
NFS clients if NLM support isneeded


"isneeded" is not one word )
Comment 1 Niels de Vos 2012-12-21 08:53:04 EST
Posted for review: http://review.gluster.org/4350
Comment 2 Vijay Bellur 2012-12-27 03:06:25 EST
CHANGE: http://review.gluster.org/4350 (nfs: correct phrasing of nfs-mount-udp option) merged in master by Vijay Bellur (vbellur@redhat.com)

Note You need to log in before you can comment on or make changes to this bug.